﻿
body {
    background-color: #fae5e2;
}

.appointment-box {
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
    border-radius: 20px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}

.image-box {
    position: relative;
    display: inline;
    width: 350px;
    height: auto;
    float: left;
    margin-right: 30px;
    padding-bottom: 10px;
}

    .image-box img {
        width: 100%;
    }

.description {
    position: relative;
    display: inline;
}

    .description h2 {
        font-size: 19px;
    }

    .description h3 {
        font-size: 15px;
    }

    .description h5 {
        font-size: 14px;
    }

    .description p {
        font-size: 12px;
        color: #333;
        margin-bottom: 10px;
        text-align: justify;
    }

    .description ul li {
        font-size: 12px;
    }

span.appointment-date {
    padding: 10px;
    background-image: linear-gradient(357deg, #f34a63, #f38d9c);
    margin-bottom: 5px;
    left: 25% !important;
    position: relative;
    display: inline-block;
    color: #fff;
    border-radius: 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

ul.time-box {
    display: flex;
}

    ul.time-box li {
        padding: 10px;
        background-color: #fff;
        margin-bottom: 10px;
        list-style: none;
        margin-right: 10px;
        border: 0.5px solid #33333325;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-radius: 20px;
    }

        ul.time-box li:hover {
            background-image: linear-gradient(357deg, #f34a63, #f38d9c);
            color: #fff;
        }

.last-section {
    display: flex;
    justify-content: space-between;
}

.who-can-attend {
    display: flex;
    align-items: center;
}

.price {
    display: flex;
    align-items: center;
}

    .price p {
        font-size: 24px;
        color: #f34a63;
        font-weight: 700;
    }

.new-image-box {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    margin-right: 0;
}

.new-time-box {
    padding-left: 0;
}

span.new-appointment-date {
    left: 71%;
}

.new-appointment-box {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}


/* mobile devices */

@media (max-width: 767px) {
    .image-box {
        width: 100%;
        float: none;
        padding-bottom: 20px;
    }

    span.appointment-date {
        left: 0%;
        margin-top: 10px;
        position: relative;
        margin-bottom: 15px;
    }

    ul.time-box {
        display: flex;
        flex-wrap: wrap;
    }

    .last-section {
        display: block;
    }
    /* Design Two */
    span.appointment-date.appointment-date-two {
        left: 0% !important;
    }

    span.appointment-date {
        font-size: 15px;
    }

    ul.time-box {
        padding-left: 0px;
    }

    .image-box.sec-img-box {
        top: 0px !important;
    }
}

/* ipad and tablets */

@media (min-width: 768px) and (max-width: 991px) {
    span.appointment-date {
        position: static;
    }

    span.time-box {
        right: 5%;
    }
}

/* ipad-pro and bigger tablets */

@media (min-width: 992px) and (max-width: 1024px) {
    span.appointment-date {
        left: 46%;
    }

    span.time-box {
        right: 4%;
    }

    span.appointment-date.appointment-date-two {
        left: 33% !important;
    }
}

/* hd laptops */

@media (min-width: 1440px) {
    span.appointment-date {
        left: 25%;
    }

        span.appointment-date.appointment-date-two {
            left: 53% !important;
        }
}

/* hd monitor */

@media (min-width: 1440px) and (min-width: 2560px) {
    span.appointment-date {
        left: 62%;
    }

        span.appointment-date.appointment-date-two {
            left: 53%;
        }
}

/* Design Two */
.image-box.sec-img-box {
    width: 350px;
    top: 17px;
}

span.appointment-date.appointment-date-two {
    left: 45%;
}

ul.time-box {
    margin-bottom: 0px;
}
a.button_color:hover{
    color: #fff;
}

.alert_msg {
    padding: 20px;
    background-color: #ffa0a0;
    border-left: 6px solid #f44336;
    color: #000;
    margin-bottom: 10px;
}

.success_msg {
    padding: 20px;
    background-color: #ddffdd;
    border-left: 6px solid #04AA6D;
    color: #000;
    margin-bottom: 10px;
}

.info_msg {
    padding: 20px;
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
    color: #000;
    margin-bottom: 10px;
}


.warning_msg {
    padding: 20px;
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
    color: #000;
}

.closebtn {
    margin-left: 15px;
    color: #000;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

    .closebtn:hover {
        color: #000;
    }